//Test.java
package Task1;

public class Test {
    public static void main(String[] args) {
        Dog lucky = new Dog();
        lucky.name = "lucky";
        lucky.shout();
        lucky.superShout();
    }
}
